@media screen and (max-width: 858px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2377px}
}
@media screen and (min-width: 859px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -619px;}
#xr_xr {width: 1238px; height: 1455px}
}
@media screen and (max-width: 858px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2106px}
}
@media screen and (min-width: 859px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -619px;}
#xr_xr {width: 1238px; height: 1173px}
}
@media screen and (max-width: 858px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1811px}
}
@media screen and (min-width: 859px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -619px;}
#xr_xr {width: 1238px; height: 1114px}
}
@media screen and (max-width: 858px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1496px}
}
@media screen and (min-width: 859px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -619px;}
#xr_xr {width: 1238px; height: 1214px}
}
@media screen and (max-width: 858px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1640px}
}
@media screen and (min-width: 859px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -619px;}
#xr_xr {width: 1238px; height: 1100px}
}
@media screen and (max-width: 858px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1672px}
}
@media screen and (min-width: 859px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -619px;}
#xr_xr {width: 1238px; height: 838px}
}
@media screen and (max-width: 858px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1226px}
}
@media screen and (min-width: 859px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -619px;}
#xr_xr {width: 1238px; height: 645px}
}
@media screen and (max-width: 858px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1708px}
}
@media screen and (min-width: 859px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -619px;}
#xr_xr {width: 1238px; height: 1092px}
}
@media screen and (max-width: 858px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1287px}
}
@media screen and (min-width: 859px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -619px;}
#xr_xr {width: 1238px; height: 1007px}
}
@media screen and (max-width: 858px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 459px}
}
@media screen and (min-width: 859px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -619px;}
#xr_xr {width: 1238px; height: 529px}
}
@media screen and (max-width: 858px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2034px}
}
@media screen and (min-width: 859px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -619px;}
#xr_xr {width: 1238px; height: 1514px}
}
@media screen and (max-width: 858px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2979px}
}
@media screen and (min-width: 859px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -619px;}
#xr_xr {width: 1238px; height: 2230px}
}
